package require java
set argc [llength $argv]
if {$argc != 1 && $argc != 2} {
puts "Must have 1 or 2 arguments and it must be the SSI_REFMAN:language relative path to the help file"
} else {
set arg1 [lindex $argv 0]
set arg2 ""
if {$argc == 2} {
set arg2 [lindex $argv 1]
}
set cm [ java::call com.surpac.client.ClientManager getSharedInstance ]
$cm showHelp $arg1 $arg2
}
